// form/nc/job-post/job-post.js

function update(area) {
	// area, rowIndex, event
	area = 'article_job_post'
	const call = {}
	call.name = 'form/nc/job-post/grid.json'
	/* call.return = {
		grid: [{ name: area, tab: tabValue(area) }]
	} */
	nc.callServer(state, 'query', call) // , callback)
}

// function gridRowClicked(area, rowIndex, event, selected) {}
